
@media all {
	.properties {

	}
	.property__it {
		display: flex;
	}
	.property__it + .property__it {
		margin-top: 10px;
	}
	.property__icon {
		color: #999999;
		font-size: 16px;
		width: 1em;
		margin-right: 12px;
	}
	.property__icon span {
		display: block;
		margin-top: 4px;
	}
	.property__value-list {

	}
	.property__value-it {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}
	.property__value-it + .property__value-it {
		margin-top: 6px;
	}
	.property__value-it__value {
		font-size: 15px;
	}
	.property__value-it__description {
		font-size: 13px;
		color: #999999;
		margin-left: 4px;
	}

	.properties .icon-map {
		font-size: 18px;
	}
	.properties .map-link {
		text-decoration: underline;
		font-size: 15px;
		white-space: normal;
	}
}
@media (max-width: 479px) {
	.properties .map-link, .property__value-it__value {
		font-size: 14px;
	}
}